<?php

namespace UserBundle\Repository;


use Schema\SchemaEntityRepository;
use Doctrine\Common\Persistence\ManagerRegistry;
use UserBundle\Entity\AdminLimitation;


/**
 * AdminLimitationRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class AdminLimitationRepository extends SchemaEntityRepository {


    /**
     * AdminLimitationRepository constructor.
     * @param ManagerRegistry $registry
     */
    public function __construct(ManagerRegistry $registry) {
        parent::__construct($registry, AdminLimitation::class);
    }


}
